<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.lframework.xingyun.basedata.mappers.ProductPurchaseMapper">


    <select id="getPriceById" resultType="java.math.BigDecimal">
        select price from base_data_product_purchase where id=#{id}
    </select>

</mapper>
